Subject: Re: 請問誰有 arj.exe 的中文解說

From: [email-masked] (上課.練琴.讀書.睡覺)
Date: 27 Sep 1994 14:58:27 GMT

標  題: ARJ 指令說明(2.41)中文哩

 格式:
      ARJ + Command + (Switch) + (Switch) + ..... + 壓縮檔檔名 + (處理檔檔名)
 用法:
 
  Ｃｏｍｍａｎｄ：
 ��������������������������������������
 �a 加資料到壓縮檔內                                                      �
 �c 加說明到壓縮檔(第一行提示下,加"! +文字檔檔名"即可載入文字檔)          �
 �d 刪除檔,從壓縮檔內                                                     �
 �e 解壓縮(不含子目錄解,檔案全放在一起)                                   �
 �g 密碼保護                                                              �
 �i 檢查壓縮檔本身結構正確性                                              �
 �j 1. 把兩(或以上)壓縮檔連結                                             �
 �  2. 把自解檔(*.exe) 還原成一般壓縮檔                                   �
 �l 列出壓縮檔內資料                                                      �
 �m 把資料搬移到壓縮檔(同 "a" 和 "del" 合用)                              �
 �n 更改壓縮檔內資料檔名[(EX: arj n test *.exe)一個一個改所有.exe的檔名]  �
 �o 調整順序(EX: arj o test first.OOO second.OOO ....)                    �
 �r 除去檔內所有路徑                                                      �
 �t 同"i"檢查CRC                                                          �
 �v 同"l",但更詳細完整及路徑                                              �
 �x 同"e"但會按路徑解壓                                                   �
 �y 改變壓縮檔形態(加"-je"可變成自解檔)                                   �
 �z 把壓縮檔鎖死,不可做任何修改                                           �
 ��������������������������������������
 
  Ｓｗｉｔｃｈ　ｏｐｔｉｏｎ：
 ��������������������������������������
 � -?   輔助畫面                                                          �
 � -&   除錯警告裝置                                                      �
 � -#   序號選檔[(EX: arj e test 1 3 5 -11 -#)=> 解壓第1,第3,第5∼11個檔] �
 � -a   壓縮時包括隱藏檔及系統檔                                          �
 � -c   不檢查時間                                                        �
 � -d   配合"m",會一一詢問是否刪除                                        �
 � -e   "-e" 不記錄路徑地壓縮資料(EX:arj a test c:\test -r -e)            �
 �      "-e1" 不記錄本身所在的目錄                                        �
 � -g   配合"g"(EX:arj g test -gFUCK(密碼))                               �
 � -i   "-i" 不顯示百分(?? ％比指標) *快*                                 �
 �      "-i1" 顯示長條狀指標         *中*                                 �
 �      "-i2" 顯示百分比及長條圖指標 *慢*                                 �
 � -ja1 不顯示說明                                                        �
 � -jcN 處理到第N個檔為止                                                 �
 � -jd  限制某磁碟在N bytes 以下空間時,就停止解壓縮 (-jd N)               �
 � -je  製成自解壓縮檔 (多15K)                                            �
 � -je1 小型自解壓縮檔 (多5.8K)                                           �
 � -ji  建立索引檔,多卷壓縮時需要用 (-ji 檔名)                            �
 � -jl  作業時只有顯示檔名,不包含路徑                                     �
 � -jm  極大壓縮,不支援-m2,-m3,-m4,速度↓,效果1%∼5%↑                    �
 � -jo  覆寫警告,並詢問是否更新                                           �
 � -jp  每一頁暫停畫面,按"enter"繼續                                      �
 � -jr  修復損壞檔案                                                      �
 � -jr1 修復損壞檔案結構                                                  �
 � -js  只所有附檔名為"XXX"的檔不壓縮,只儲存 (EX:arj a test -jsZIP,ICE,ARJ�
 � -ju  把路徑名由 UNIX 型,翻成 MS-DOS型                                  �
 � -jw  解壓縮到新檔名 (-jw新檔名)                                        �
 � -jy  設定"yes"時機 (-jyac = -jya -jyc)                                 �
 �      "a" 解多卷壓縮時,問Append?                                        �
 �      "c" 建立目錄,不詢問                                               �
 �      "d" 刪除檔案,  〃                                                 �
 �      "k" 磁碟容量,  〃                                                 �
 �      "n" 新檔名,〃                                                     �
 �      "o" 覆寫, 〃                                                      �
 �      "s" 簡查文字位置, 〃                                              �
 �      "v" 下卷壓縮預備, 〃                                              �
 �      "y" Y/N/A/Q 單鍵輸入(內定值)                                      �
 � -jz  壓縮檔內檔案各別說明 (arj c test file.doc -jz(文字檔)             �
 � -hc  在ARJ前做的DOS指令 (EX: arj l test -hccls)                        �
 � -hi  "完整"索引資料,須和"-ji"同用                                      �
 � -hx  設定ARJ壓縮檔附檔名 (-hx.AAA)                                     �
 � -l   壓縮時產生一個記錄檔 (EX: arj a test -l 記錄檔檔名)               �
 � -m   "-m0" 不壓縮檔案,只儲存於檔內 *超快*                              �
 �      "-m1" 最大壓縮(內定值)        *超慢*                              �
 �      "-m2" 中等壓縮                *慢*                                �
 �      "-m3" 小壓縮                  *快*                                �
 �      "-m4" 特小壓縮                *很快*                              �
 � -n   只處理新檔案,即目前沒有在壓縮檔內的資料                           �
 � -q   處理檔案時會一一詢問(j,l,t,v 除外)                                �
 � -r   完整搜尋其所有子目錄                                              �
 � -t   "-t" 設定成二進位檔案(內定值)                                     �
 �      "-t1" 設定為文字檔(對文字檔會壓更小)                              �
 �      "-t1g"設定為圖形檔(同上)                                          �
 � -v   "-vw" 表示保持檔案完整,不在中央分割                               �
 �      "-va" 表示自動偵測磁碟可用空間                                    �
 �      "-vrN" 表示在磁碟上保留 N bytes 空間                              �
 �      "-v360、720、1200、1440、50000" 壓成360或720或.......             �
 � -x   處理"-x檔名"以外的檔                                              �
 � -y   自動回答"Yes"                                                     �
 � -z   壓縮檔說明(EX:arj a test -z路徑+檔名)注!"-zNUL"去除說明檔         �
 ��������������������������������������
  注意!!
   1. "-aer" = "-a -e -r"                                             　
   2. 處理檔檔名不寫,代表全部
--

                                             在吉他社打雜的小ozzy